Bug 78449 - [PATCH] www/awstats: update to 6.4
Summary: [PATCH] www/awstats: update to 6.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-05 16:40 UTC by Rong-En Fan
Modified: 2005-03-08 08:40 UTC (History)
1 user (show)

See Also:


Attachments
awstats-6.4.patch (2.20 KB, patch)
2005-03-05 16:40 UTC, Rong-En Fan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rong-En Fan 2005-03-05 16:40:08 UTC
- Update to 6.4
- This fixes security hole in 6.3:
http://www.freebsd.org/ports/portaudit/fdad8a87-7f94-11d9-a9e7-0001020eed82.html
  Please Update ASAP, thanks.

patch.* will not be applied, so I change its filename.

Added file(s):
- files/patch-awstats.model.conf

Removed file(s):
- files/patch.awstats.model.conf

Port maintainer (webmaster@lightningfire.net) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Pav Lucistnik freebsd_committer 2005-03-06 22:44:45 UTC
Dear maintainer of FreeBSD port www/awstats, please take a look at

http://www.freebsd.org/cgi/query-pr.cgi?q=78449

Do you approve this update?

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

arch> I went grocery shopping, made a pot of chilli, played ey,
then ate some chilli
Comment 2 Pav Lucistnik freebsd_committer 2005-03-06 22:44:48 UTC
State Changed
From-To: open->feedback

Asked maintainer for approval. 


Comment 3 Pav Lucistnik freebsd_committer 2005-03-06 22:44:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Handle.
Comment 4 Pav Lucistnik freebsd_committer 2005-03-08 08:40:17 UTC
State Changed
From-To: feedback->closed

Committed, thanks!